var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
(function(){var WPGroHo=window.WPGroHo||{};WPGroHo.my_hash='';WPGroHo.data={};WPGroHo.renderers={};WPGroHo.syncProfileData=function(hash,id){if(!WPGroHo.data[hash]){WPGroHo.data[hash]={};var spans=document.querySelectorAll('div.grofile-hash-map-'+hash+' span');for(var i=0;i<spans.length;i++){var span=spans[i];WPGroHo.data[hash][span.className]=span.textContent;}}
WPGroHo.appendProfileData(WPGroHo.data[hash],hash,id);};WPGroHo.appendProfileData=function(data,hash,id){for(var key in data){if(typeof WPGroHo.renderers[key]==='function'){return WPGroHo.renderers[key](data[key],hash,id,key);}
var card=document.getElementById(id);if(card){var heading=card.querySelector('h4');if(heading){var extra=document.createElement('p');extra.className='grav-extra '+key;extra.innerHTML=data[key];heading.insertAdjacentElement('afterend',extra);}}}};window.WPGroHo=WPGroHo;})();
}